/* CSS Document */


/* ########################## */
/*   General HTML Tag Rules   */
/* ########################## */

body {
	background-image:url(Images/background.png);
	background-repeat: repeat;
	background-position:center;
	background-size: 100%;
	background-color:#FFF;
	background-attachment: fixed;
	background-position: top;

	
}

	

	

h1, h2, h3, h4, h5, h6 {


}

p {
	padding: 3px;


}
a {
  color:inherit;
  text-decoration: none;
 }
a:hover {
	color:#FF0;

}



hr{

}

/* ################################ */
/*   General Template Class Rules   */
/* ################################ */

.headInfo {
	width:100%;
	height:inherit;
	margin:1px;
	margin-left:0px;
	padding:3px 3px 3px 0px;
	text-align:right;
	list-style:none;	
}

.socialMedia{
	margin:1px;
}


.wrapOverall {
	max-width:100%;
	width:1101px;
	height:inherit;
	margin:0 auto;
	
	
	
}



.header {
	width: 100%;
	height:auto;
	padding: 0px;
	background-color:#edede6;
	background-repeat: no-repeat;
	background-position: top center;
	margin-bottom: 0px;
	background-image:url(Images/hexagontexture.png);
	background-repeat:repeat;
	
}

.logo {
	width:auto;	
	margin :0px 0px 5px 60px;
	padding:0px 0px 0px 0px;
	display:inline;
    float:left;

}
.logoText{

	text-align:left;
	margin-left:3px;
	margin-top:55px;
}
.logoNew{
	height:auto;
	width: 33%;
	min-width:210px;
	max-width:device-width;
	margin-left:10%;
	margin-bottom:1%;
    float:left;
}

	


.navMain {
	
	margin: 10px 0px 0px 0px;
	float:right;

}

.navBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style: normal;
	font-weight: normal;
	color:#F90;
	list-style-type: none;
	float:right;
	display:inline;
	margin-right:100px;
	
}
.navBarDiv{
	max-width: 100%;
	min-width: fit-content;
	width:100%;
	height:auto;
	background-color:#333;
}


.MainPhoto {
	background-image:url(Images/home%20A.jpg);
	background-position:center;
	width:100%px;
	height:269px;
	
	
}









.header contact{
	text-align:right;
	
	
	
	

 }
 
 



.sections{
	max-width: 100%;
	min-width: fit-content;
	width:100%;
	height:auto;
	background-color:#FFF;
	
	
}







.lines {
	
	width:100%;
	height: 1px;
	background-color:#F60;
	clear:both;
	margin-bottom:2px;
	margin-top:2px;	
	
}


	
	




.services {
	min-width:240px;
	width: 50%;
	height:auto;
	min-height: fit-content;
	color: #000;
	font-size: 36px;
	float:left;
	list-style:none;
	text-justify:auto;
	text-wrap:normal;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#FFF;
	position:relative;
	
}





.contact {
	
	min-width:240px;
	width:50%;
	height:auto;
	min-height: fit-content;
	color: #000;
	font-size: 36px;
	list-style:none;
	margin:auto;
	text-justify:auto;
	text-wrap:normal;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#FFF;
	background-position:inherit;
	position:relative;
	float:right;


}




.TextFields{
	min-width:240px;
	min-height: fit-content;
	float:right;
	width:98%;
 	float:left;
	list-style:none;
	margin-bottom: 10px;
	margin-top:8px;
	text-justify:auto;
	text-wrap:normal;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#330000;
	
}


.contactInfo{
	min-width:240px;
	float:left;
	width:auto;
	color: #000;
	font-size: 18px;
 	float:left;
	list-style:none;
	text-justify:auto;
	text-wrap:normal;

	
}

.project{
	min-width:240px;
	width:33%;
	height:auto;
	float:left;
	display:inline-block;
	margin-left:2px;

}

.projectImages{
	min-width:200px;
	width:100%;
	height:auto;

	
}



.textSections{
	min-width:240px;
	margin: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#330000;
	padding-left:5px;
	list-style:none;

	
}

.textSectionsTitles{
	min-width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#FFF;
	margin:15px;
	padding-left:0px;
	}
	
.textProjectTitles{
	min-width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#330000;
	margin:15px;
	padding-left:0px;
}
	
.textArticleTitles{
	min-width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#330000;
	margin:15px;
	padding-left:0px;
}
.previousPage{
	float:left;
	min-width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#330000;
	margin:15px;
	padding-left:0px;
	display: inline-block;
	width:fit-content;
	border:2px solid #03fb9b;
	text-align: center;
	
}
.nextPage{
	float:right;
	min-width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#330000;
	margin:15px;
	padding-left:0px;
	display: inline-block;
	width:fit-content;
	border:2px solid #03fb9b;
	text-align: center;

	

	
	}
	
	
	
	
	
.footerFont{
	min-width:240px;
	margin: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-left:5px;
	list-style:none;

	
}
.highlightTitles{
	background-color:#666c62;
}
.highlightServices{
	background-color:#7f6652;
	clear:both;
}

.highlightContact{
	background-color:#FF0;
}


/* ############################ */
/*   General Navigation Rules   */
/* ############################ */

.navMain ul {
	margin:0px;
	padding:0px;

}
.navMain ul li {
	margin:0px;
	padding:0px 20px 0px 0px;
	list-style:none;
	display:inline;
	



}
.navMain ul li a {
	margin:0px;
	padding:0px;


}
.navMain ul li a:hover {
	margin:0px;
	padding:0px;

}


.slideshow {}

.slideshow2 {
	height:auto;
	width:auto;}


.pastCustomers{
	margin-left:100px;
}

.articleImages {
	min-width:240px;
	float:right;
	margin:3px;
	margin-left:5px;
	width:50%;
	height:auto;
	
}

.articleImages2{
	min-width:240px;
	width:48%;
	height:auto;
}



.footer {
	background-color:#333;
	height:auto;
	width: 100%;
}
.galleryPageImage{
	width:33%;
	min-width:240px;
	height:auto;
	
}






.review1 {}
.review2 {}
.review3 {}
.review4 {}
.review5 {}
.review6 {}
.review7 {}
.review8 {}
.review9 {}
.reviw10 {}


.quote {}
.author {}

.quote1 {}
.quote2 {}
.quote3 {}

.cbp-footer {}
.cbp-qtcontent {}
.cbp-blockquote {}

